# Config file for OAuth demo
# Note that client_id is your Consumer Key and client_secret is your Consumer Secret
log: 'core'
access_log: 1
show_errors: 1
session: "YAML"
sites:
        google_contacts:
                name: 'Google Contacts'
                client_id: ''
                client_secret: ''
                site: 'https://www.google.com/'
                request_token_path: '/accounts/OAuthGetRequestToken?scope=https%3A%2F%2Fwww.google.com%2Fm8%2Ffeeds%2F'
                authorize_path: '/accounts/OAuthAuthorizeToken'
                access_token_path: '/accounts/OAuthGetAccessToken'
                protected_resource_path: '/m8/feeds/contacts/default/full'
